<?php if(!class_exists('Template')) die('Access Denied'); $this->tpl->check('inc\lead_visa.html', 'c350692d1bb64d9c19de4dcbbda8a45a', 1349924518); ?>
<script type="text/javascript">
$(document).ready(function() {
	$("#side_user ul li a").each(function() {
		if($(this).attr("href") == window.location.href) {
			$(this).addClass("user_current");
			return false;
		}
	});
});
</script>
<div id="side_user">
<h2>数据字典</h2>
<ul>
<li><a href="<?php echo DOMAIN; echo ROOT; ?>?m=admin/visa">签证国家管理</a></li>
<li><a href="<?php echo DOMAIN; echo ROOT; ?>?m=admin/visatype">签证类型管理</a></li>
<li><a href="<?php echo DOMAIN; echo ROOT; ?>?m=admin/visacity">签证城市管理</a></li>
<li><a href="<?php echo DOMAIN; echo ROOT; ?>?m=admin/Pay.visaList">支付方式管理</a></li>
</ul>
</div>


<div id="side_user">
<h2>签证管理</h2>
<ul>
<li><a href="<?php echo DOMAIN; echo ROOT; ?>?m=admin/visamanage">签证内容管理</a></li>
<li><a href="<?php echo DOMAIN; echo ROOT; ?>?m=admin/visaquestion">签证问答管理</a></li>
</ul>
</div>
